## app-install-data 0.1.32.2debian

=== debian/changelog ===
app-install-data (0.1.32.2debian) unstable; urgency=low

  * Remove non-free Sun Java icon, closes: #397684

 -- Isaac Clerencia <isaac@debian.org>  Thu,  9 Nov 2006 07:45:13 +0100

app-install-data (0.1.32.1debian) unstable; urgency=low

  * Drop all multiverse icons and desktop files, closes: 388023.

 -- Peter Rockai <me@mornfall.net>  Mon, 30 Oct 2006 14:33:27 +0100

app-install-data (0.1.32.0debian) unstable; urgency=low

  * Upload to Debian, closes: #370027
  * Split out the data into a separate source package

 -- Peter Rockai <me@mornfall.net>  Fri,  2 Jun 2006 20:14:27 +0200

gnome-app-install (0.1.32) dapper; urgency=low

  * AppInstall/AppInstall.py:
    - exit when ok is clicked but no packages where selected
    - fix a bug that caused universe to be not enabled (ubuntu: #46723)
      and make sure to enable updates as well
  * menu-data/*:
    - updated to the latest dapper
  * menu-data-additonal/vmware-player.desktop:
    - added

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 May 2006 09:33:43 +0200

gnome-app-install (0.1.31) dapper; urgency=low

  * AppInstall/AppInstall.py:
    - be more robust about mistyped passwords (ubuntu: #40591)
  * menu-data-additonal/wine.desktop: 
    - added a valid desktop file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 May 2006 23:20:50 +0200

gnome-app-install (0.1.30) dapper; urgency=low

  * AppInstall/AppInstall.py:
    - fix broken "Advanced" button (Ubuntu: #45043)
    - fix in the "add-channel" code
  * AppInstall/DialogProprietary.py:
    - browser window expands with the dialog window
  * menu-data/*:
    - updated to the current dapper version (including java5)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 May 2006 17:16:45 +0200

gnome-app-install (0.1.29) dapper; urgency=low

  * menu-data/*:
    - updated to latest dapper archive
  * data/gnome-app-install.glade:
    - "show proprietary applications" -> "show commercial applications"
      (as suggested by Malcom)
  * AppInstall/Menu.py:
    - "Reading desktop files" -> "Reading list of available applications"
      (thanks to Matt for this suggestion)
  * debian/control:
    - depend on app-install-data-commercial (that contains the commercial
      desktop files)
  * AppInstall/AppInstall.py, DialogProprietary.py:
    - removed some debug code
    - fix a problem with 3rd party apps without channels
  * menu-data-additonal/gstreamer-ugly.desktop:
    - point to "gstreamer0.10-plugins-ugly" (ubuntu: #40046)
  * use the "Education" section (to be in sync with the gnome menu 
    again) (ubuntu: #37921)
  * data/gnome-app-install.glade:
    - fix not translatable button (ubuntu: #44417)
  * help/C/gnome-app-install.xml:
    - various fixes to the manual (ubuntu: #44331)
      
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 May 2006 19:31:18 +0200

gnome-app-install (0.1.28) dapper; urgency=low

  * menu-data/*:
    - updated to latest dapper archive
  * menu-data-additional/nm-applet.desktop:
    - fixed category, shows up in 'Internet' now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  9 May 2006 23:47:23 +0200

gnome-app-install (0.1.27) dapper; urgency=low

  * catch more errors, some wording fixes (thanks to Sebastian Heinlein)
  * AppInstall/AppInstall.py:
    - fix bug when adding a component
  * help/C/gnome-app-install.xml: 
    - fix some incorrect xml (thanks to Matthew East, closes: 40061)
  * menu-data/*:
    - updated to latest dapper archive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Apr 2006 09:52:31 +0200

gnome-app-install (0.1.26) dapper; urgency=low

  * debian/control:
    - python-dbus -> python2.4-dbus

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat,  8 Apr 2006 01:06:02 +0200
  

gnome-app-install (0.1.25) dapper; urgency=low

  * give better feedback when the search had no results (ubuntu: #38112)
  * only allow a single gnome-app-install instance in a session (ubuntu: #38424)  * fix a bug in the duplication detection when it was too agressive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  7 Apr 2006 22:44:16 +0200

gnome-app-install (0.1.24) dapper; urgency=low

  * debian/rules: fix a bug in the clean target
  * help/C: updated documentation (thanks to the docteam!)
  * AppInstall/AppInstall.py: added support for CTRL-q (ubuntu: #3751)
  * menu-data/*.desktop:
    - updated to the latest dapper
  * improved the runtime duplication detection
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  5 Apr 2006 14:37:14 +0200

gnome-app-install (0.1.23) dapper; urgency=low

  * menu-data/*.desktop: 
    - updated to current dapper
    - added libxine-extracodecs.desktop (thanks to Jonathan Riddell)
    - fix a bug in the lyx file
  * fix a problem with gtkhtml2 and the high-contrast theme (ubuntu #36686)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Mar 2006 15:35:55 +0200

gnome-app-install (0.1.22) dapper; urgency=low

  * menu-data/*.desktop: 
    - updated to current dapper, fixed a bug in the epoch handling so 
      this build is much more complete than the previous ones (#35183)
  * blacklisted some duplicated/bogus desktop files (#33922)
  * make sure that a security repo is added if component is added (#34613)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Mar 2006 13:15:51 +0100

gnome-app-install (0.1.21) dapper; urgency=low

  * menu-data/*.desktop: updated to current dapper
  * typo fix (ubuntu: #35655)
  * added pseudo desktop packages for flash and msttfonts

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Mar 2006 18:49:09 +0100

gnome-app-install (0.1.20) dapper; urgency=low

  * fixes various strings (thanks to Jane Silber for the review)
    for real this time, thanks for Sebastian Heinlein for noticing
    and sending the patch
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Mar 2006 16:47:48 +0000

gnome-app-install (0.1.19) dapper; urgency=low

  * fixes various strings (thanks to Jane Silber for the review)

