=== debian/control ===
Source: app-install-data
Section: x11
Priority: optional
Maintainer: Peter Rockai <me@mornfall.net>
Uploaders: Isaac Clerencia <isaac@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: app-install-data
Architecture: all
Description: Application Installer Data Files
 This package contains the data files for user-oriented application
 installers. Currently used by adept-installer and gnome-app-install (the
 latter is not yet available in Debian though)
