## app-install-data 9.0-20200429

=== debian/changelog ===
app-install-data (1:9.0-20200429) etiona; urgency=medium

  * Generate application data for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Apr 2020 20:37:17 -0700
