## app-install-data 9.0-20220208

=== debian/changelog ===
app-install-data (1:9.0-20220208) etiona; urgency=medium

  * Generate application data for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Feb 2022 23:06:28 -0600
