## app-install-data 10.0-20210928trisquel2

=== debian/changelog ===
app-install-data (1:10.0-20210928trisquel2) nabia; urgency=medium

  * Set manual changes to processed by menu data creation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 00:59:22 +0000

app-install-data (1:10.0-20210928trisquel1) nabia; urgency=medium

  * Add manual changes for firefox and thunderbird

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Sep 2021 23:25:56 +0000

app-install-data (1:10.0-20210928) nabia; urgency=medium

  * Generate application data for nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Sep 2021 09:07:51 +0000
