## app-install-data 11.0-20221207

=== debian/changelog ===
app-install-data (1:11.0-20221207) aramo; urgency=medium

  * Generate application data for aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Dec 2022 08:57:58 +0000
