## app-install-data 12.0-20250528.1

=== debian/changelog ===
app-install-data (1:12.0-20250528.1) ecne; urgency=medium

  * Generate application data for ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 28 May 2025 10:03:54 +0000
