## app-install-data 12.0-20250724.2

=== debian/changelog ===
app-install-data (1:12.0-20250724.2) ecne; urgency=medium

  * Generate application data for ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Jul 2025 04:44:52 +0000
