## app-install-data 12.0-20250826.1

=== debian/changelog ===
app-install-data (1:12.0-20250826.1) ecne; urgency=medium

  * Generate application data for ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 26 Aug 2025 23:46:08 +0000
