=== debian/control ===
Source: app-install-data
Section: gnome
Priority: optional
Maintainer: Mason Hock <mason@masonhock.com>
Build-Depends: debhelper (>= 9), intltool, rename
Vcs-Git: https://devel.trisquel.info/chaosmonk/app-install-data.git
Standards-Version: 3.9.4

Package: app-install-data
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}
Description: Trisquel applications (data files)
 This package contains the Trisquel specific application data and
 icons for software-center (and similar tools).
