## app-install-data 2008.11.27

=== debian/changelog ===
app-install-data (2008.11.27) unstable; urgency=low

  * New snapshot
    - Desktop files: 53 added; 25 removed
    - Icons: 29 added; 23 removed
  * Do not rename abiword to abiword-gnome anymore (Closes: #494524)
  * Sorted README.icons by using "sort-dctrl -k File", done manually.
  * Do not call commands using their absolute path in postinst/postrm

 -- Julian Andres Klode <jak@jak-linux.org>  Thu, 27 Nov 2008 16:51:39 +0100

app-install-data (2008.07.28) unstable; urgency=low

  * New snapshot
    - Desktop files: 514 added; 138 removed
    - Icons: 450 added; 158 removed
    - EasyTag is no longer in testing, therefore the desktop file has been
      removed (Closes: #484679)
  * menu-data-additional:
    - Added gstreamer0.10-plugins-{base,good}
    - Added gstreamer0.10-fluendo-mpegdemux
  * debian/copyright: Rewrite
  * README.icons: New file explaining the origin of the icon files.
  * tools: Added the tools used to create the data directories
  * debian/control:
    - Update to Standards-Version 3.8.0
    - Add Dm-Upload-Allowed

 -- Julian Andres Klode <jak@jak-linux.org>  Mon, 28 Jul 2008 16:15:36 +0100

app-install-data (0.4.20071030) unstable; urgency=low

  * New snapshot including the changes of more than 3 months
  * debian/changelog.verbose: Added a verbose changelog listing the
    exact changes to the last version
  * New versioning sheme: 0.X.YYYYMMDD - where X is like in gnome-app-install

 -- Julian Andres Klode <jak@jak-linux.org>  Tue, 30 Oct 2007 18:21:52 +0100

app-install-data (0.4.3) unstable; urgency=low

  * New maintainer
  * data from Lenny 2007-07-28
  * codec support data
  * Run dh_* in binary-indep, not binary-arch
  * Added postinst scripts to run update-app-install, which is part of
    gnome-app-install (which will be in Debian soon)

 -- Julian Andres Klode <jak@jak-linux.org>  Sat, 28 Jul 2007 11:40:15 +0200
