=== debian/control ===
Source: app-install-data
Section: x11
Priority: optional
Maintainer: Julian Andres Klode <jak@jak-linux.org>
Build-Depends: debhelper (>= 5)
Dm-Upload-Allowed: yes
Standards-Version: 3.8.0

Package: app-install-data
Architecture: all
Description: Application Installer Data Files
 This package contains the data files for user-oriented application
 installers. Currently used by adept-installer and gnome-app-install
