=== debian/rules ===
#!/usr/bin/make -f

build: 

clean:
	dh_testdir
	rm -rf tools/*.pkl tools/*.pyc tools/*.log
	dh_clean 

install: build
	dh_testdir
	dh_clean -k

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_installdirs
	dh_installdocs debian/changelog.verbose README.icons
	dh_install
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
