## app-install-data 2010.11.17

=== debian/changelog ===
app-install-data (2010.11.17) unstable; urgency=low

  * New snapshot
    - Desktop files: 12 added; 187 removed
    - Icons: 7 added; 82 removed
  * tools/getMenuData.py:
     - Ignore blacklisted desktop files again
     - Do not overwrite already existing desktop files
  * tools/data: Blacklist more packages and desktop files
  * menu-data/battery-stats.desktop: Keep at 0.3.6-1 (testing has older one)

 -- Julian Andres Klode <jak@debian.org>  Wed, 17 Nov 2010 15:39:28 +0100

app-install-data (2010.08.21) unstable; urgency=low

  * New snapshot
    - Desktop files: 283 added; 96 removed
    - Icons: 226 added; 105 removed
    - menu-data/battery-stats.desktop: Kept at 0.3.6-1 (testing has older one)
  * menu-data/kbarcode-label.desktop: Drop and blacklist it (Closes: #568833)
  * Update Standards-Version to 3.9.1
  * Use dh_prep instead of dh-clean and build-depend on debhelper 7

 -- Julian Andres Klode <jak@debian.org>  Sat, 21 Aug 2010 17:26:09 +0200

app-install-data (2010.01.31) unstable; urgency=low

  * New snapshot
    - Desktop files: 295 added; 128 removed
    - Icons: 225 added; 100 removed
    - alarm-clock.desktop fixed (Closes: #537799)
    - pauker.desktop fixed (Closes: #543623)
  * menu-data/bangarang.desktop: Sync to 1.0-1 as 1.0~beta2-1 was invalid.
  * menu-data/battery-stats.desktop: Sync to 0.3.6-1 (cf. #537946).
  * Update Standards-Version to 3.8.4.

 -- Julian Andres Klode <jak@debian.org>  Sun, 31 Jan 2010 23:11:00 +0100

app-install-data (2009.06.06) unstable; urgency=low

  * New snapshot
    - Desktop files: 350 added; 187 removed
    - Icons: 284 added; 172 removed
    - Includes gnote (Closes: #531886)
  * debian/control: Update Standards-Version and include Vcs-* fields.
  * menu-data/applications.menu: Merge update from Ubuntu

 -- Julian Andres Klode <jak@debian.org>  Sat, 06 Jun 2009 19:38:38 +0200
