=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: app-install-data
 Section: x11
 Priority: optional
-Maintainer: Julian Andres Klode <jak@jak-linux.org>
-Build-Depends: debhelper (>= 5)
-Dm-Upload-Allowed: yes
-Standards-Version: 3.8.0
+Maintainer: Julian Andres Klode <jak@debian.org>
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/git/collab-maint/app-install-data.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/app-install-data.git;a=summary
 
 Package: app-install-data
 Architecture: all
