=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 install: build
 	dh_testdir
-	dh_clean -k
+	dh_prep
 
 # Build architecture-independent files here.
 binary-indep: build install
