## app-install-data 2012.06.16.1

=== debian/changelog ===
app-install-data (2012.06.16.1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages (Closes: #683830)

 -- Julian Andres Klode <jak@debian.org>  Mon, 06 Aug 2012 15:43:23 +0200

app-install-data (2012.06.16) unstable; urgency=low

  * New snapshot
    - Desktop files: 637 added; 305 removed
    - Icons: 526 added; 274 removed
  * tools: Do not rename glade to glade-gnome and support Unicode names
  * Standards-Version: 3.9.3
  * add license to tools/compareData.py
  * fix debian/copyright and adapt to copyright-format 1.0
  * Add empty build-arch and build-indep targets to debian/rules
  * Add ${misc:Depends} dependency to app-install-data

 -- Julian Andres Klode <jak@debian.org>  Sat, 16 Jun 2012 20:21:22 +0100
