=== debian/control ===
Source: app-install-data
Section: x11
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/app-install-data.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/app-install-data.git;a=summary

Package: app-install-data
Architecture: all
Depends: ${misc:Depends}
Description: Application Installer Data Files
 This package contains the data files for user-oriented application
 installers. Currently used by adept-installer and gnome-app-install
